﻿
<Router AppAssembly="typeof(App).Assembly">
    <Found Context="routeData">
        <RouteView RouteData="routeData" DefaultLayout="typeof(MainLayout)" />
    </Found>
    <NotFound>
        <LayoutView Layout="typeof(MainLayout)">
            <RadzenText TextStyle="TextStyle.DisplayH1" TagName="TagName.H1" class="my-5">
                Page not found
            </RadzenText>
            <RadzenText TextStyle="TextStyle.DisplayH5" class="my-5">
                Sorry, but there's nothing here!
            </RadzenText>
        </LayoutView>
    </NotFound>
</Router>s